{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "8e5248c2fee0d9c28535",
  "position": {
    "x": 13,
    "y": 1.1368683772161603E-13,
    "z": 6000,
    "height": 29.306592039801107,
    "width": 590.5,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "team",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "82abbbeb3e3fcf040ed2"
}